<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_Cow_nar/datastream/MP3/PKZ_196X_Cow_nar.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:21:08.904+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.1');"><img class="media" title="00:00:00 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T1"></a><a name="T4"></a><a name="T6"></a><a name="T0"></a><a name="T1"></a><a name="T3"></a><a name="T4"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.0-5.487332541195086">Miʔ tüžöjbeʔ i susʼedən tüžöjdə dĭn mĭmbiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('5.39');"><img class="media" title="00:00:05.49 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T7"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T7"></a><a name="T7"></a><a name="T7"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T7"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T7"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T7"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T7"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T7"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T11"></a><a name="T11"></a><a name="T7"></a><a name="T7"></a><a name="T7"></a><a name="T7"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="5.487332541195086-13.818998518328701">Dĭgəttə <span class="non-verbal">(</span>am-<span class="non-verbal">)</span> onʼiʔ onʼiʔdə mürerleʔbəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('13.72');"><img class="media" title="00:00:13.82 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T12"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T12"></a><a name="T12"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T16"></a><a name="T17"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T16"></a><a name="T14"></a><a name="T12"></a><a name="T12"></a><a name="T12"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="13.818998518328701-27.052998474266843">Dĭgəttə dĭn tüžöj üjüttə amnut embi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('26.95');"><img class="media" title="00:00:27.05 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T18"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T18"></a><a name="T18"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T18"></a><a name="T19"></a><a name="T21"></a><a name="T18"></a><a name="T21"></a><a name="T20"></a><a name="T18"></a><a name="T18"></a><a name="T18"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="27.052998474266843-33.309">Tibizeŋ šobiʔi: nada<span class="non-verbal">,</span> măndə<span class="non-verbal">,</span> băʔsittə dĭ amnut<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('33.21');"><img class="media" title="00:00:33.31 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T25"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T25"></a><a name="T25"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T25"></a><a name="T26"></a><a name="T25"></a><a name="T25"></a><a name="T25"></a><a name="T25"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="33.309-36.08457007441927">Măn măndəm: <span class="non-verbal">"</span>Kăde<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('35.98');"><img class="media" title="00:00:36.08 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T28"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T28"></a><a name="T30"></a><a name="T28"></a><a name="T29"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="36.08457007441927-38.82441088369071">Dĭ dĭbər băʔluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('38.72');"><img class="media" title="00:00:38.82 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T31"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T31"></a><a name="T31"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T38"></a><a name="T39"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T38"></a><a name="T39"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T38"></a><a name="T39"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T38"></a><a name="T39"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T38"></a><a name="T39"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T38"></a><a name="T39"></a><a name="T32"></a><a name="T33"></a><a name="T31"></a><a name="T32"></a><a name="T35"></a><a name="T31"></a><a name="T34"></a><a name="T31"></a><a name="T34"></a><a name="T31"></a><a name="T34"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="38.82441088369071-45.976">Dĭgəttə dĭzeŋ mămbiʔi: <span class="non-verbal">"</span>Šənap nada <span class="non-verbal">(</span>dĭs- dĭ-<span class="non-verbal">)</span> dăre azittə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('45.88');"><img class="media" title="00:00:45.98 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T40"></a><a name="T40"></a><a name="T41"></a><a name="T40"></a><a name="T40"></a><a name="T40"></a><a name="T41"></a><a name="T40"></a><a name="T41"></a><a name="T40"></a><a name="T41"></a><a name="T40"></a><a name="T41"></a><a name="T40"></a><a name="T41"></a><a name="T40"></a><a name="T41"></a><a name="T41"></a><a name="T41"></a><a name="T40"></a><a name="T40"></a><a name="T40"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="45.976-47.556">Dĭgəttə abiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('47.46');"><img class="media" title="00:00:47.56 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T42"></a><a name="T42"></a><a name="T43"></a><a name="T42"></a><a name="T42"></a><a name="T42"></a><a name="T43"></a><a name="T42"></a><a name="T43"></a><a name="T42"></a><a name="T43"></a><a name="T42"></a><a name="T43"></a><a name="T42"></a><a name="T43"></a><a name="T42"></a><a name="T43"></a><a name="T42"></a><a name="T43"></a><a name="T42"></a><a name="T43"></a><a name="T42"></a><a name="T42"></a><a name="T42"></a><a name="T42"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="47.556-50.21708227796053">Üjübə supsoluʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('50.12');"><img class="media" title="00:00:50.22 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T44"></a><a name="T44"></a><a name="T44"></a><a name="T44"></a><a name="T44"></a><a name="T44"></a><a name="T44"></a><a name="T44"></a><a name="T44"></a><a name="T44"></a><a name="T44"></a><a name="T44"></a><a name="T44"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="50.21708227796053-51.297">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>